/* ovoj e del e za index.html */
.alii {
    font-family: Arial, Helvetica, sans-serif;
}
    

h1#naslov1 {
    color: greenyellow;
    background-color: black;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
}
h1#naslov2 {
    color: greenyellow;
    background-color: black;
    text-align: center;
    font-size: 32px;
}
p {
    color: greenyellow;
    font-size: x-large;
    text-align: center;
    text-transform:none; /* capitalizec sa bare bukve*/
    font-family: serif;
}
.barebukvea {
    font-size: 32px;
    text-transform: uppercase;
}
.pinkbukve {
    color: aqua;
}
.tiknebukve {
    font-size: 16px;
}
a, a:visited {
    text-decoration: none;
    color: blueviolet;
    font-size: 20px;
}
a:hover {
    color: rgb(119, 47, 214);
}
ul li {
    width: 200px;
    background-color: gray;
    padding: 2px 10px 2px 10px ;
    margin: 2px 0 2px 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
ul {
    list-style: none;
}
ul li a:hover {
    text-decoration: none;
    background-color: blueviolet;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color:greenyellow;
    display: block;
}
.cucla {
    padding-left: 85px;
    color: blueviolet;
}
.active {
    background-color: greenyellow;
}
#sodrzina p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: blueviolet;
    text-align: justify;
}
.footer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    text-align: center;
}
#hau {
    text-align: center;
}
.otac {
    font-size: 28px;
}
a.linko:hover {
    color: gray;
}
/* END index.html */
